/* IE7 Fix */ 

#content{position: absolute; top: 10px;}

#navigation li a span{	padding: 2px 0 5px; width: auto; margin-bottom: 2px; }
#content h1 span{ padding: 4px 6px 4px; margin-top: -25px; }

.portfolio img{padding: 1px; border: 1px solid #666666; float: left; margin: 0 5px 5px 0;}

.content_body {
position: relative;
margin-top:-25px;
padding:0;
width:590px;
}

#cu3er-wrapper{position: relative; margin-top: 40px;}
